.vue-slider-component .vue-slider {
  background-color: lighten($borderGreyColor, 5) !important;
  border: 1px solid darken($borderGreyColor, 10);
}

.vue-slider-component .vue-slider-tooltip {
  color: $black!important;
  background: $white!important;
  border: 1px solid darken($borderGreyColor, 10)!important;
  padding: 0.5em 1em!important;
}
.vue-slider-component.vue-slider-horizontal {
  padding: 0 !important;
}
.vue-slider-component .vue-slider-tooltip {
  box-shadow: 0px 1px 7px 1px rgba(0,0,0,0.1);
}